.map {
    position: relative !important;
    width: 100%;
    height: 600;
    margin: 2px;
    padding: 2px;
}

.map_export {
    position: relative !important;
    width: 200;
    height: 200;
}

#contenedor {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#contenedor>div {
    width: 50%;
}

.invisible {
    display: block;
    visibility: hidden;
    height: 0;
    width: 0;
}

.mat-horizontal-stepper-header-container {
    display: none !important;
}